Subject: Re: 3d paint
From: [email-masked]
To: [email-masked]
Date: Wed, 13 Mar 1996 01:14:57 -0800

On Tue, 12 Mar 1996, Bryan Ewert <[email-masked]> wrote:
>Sounds cool, but how on earth do you render the thing once you've painted
>it?  Does Mesh Paint save out applicably mappable images along with an
>appropriately surfaced geometry?
>
>--
>Bryan Ewert                                          Amiga Users of Calgary

	Yep.  It's cool.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **